[@actions/artifact](../README.md) / GetArtifactResponse

# Interface: GetArtifactResponse

Response from the server when getting an artifact

## Table of contents

### Properties

- [artifact](GetArtifactResponse.md#artifact)

## Properties

### artifact

• **artifact**: [`Artifact`](Artifact.md)

Metadata about the artifact that was found

#### Defined in

[src/internal/shared/interfaces.ts:62](https://github.com/actions/toolkit/blob/f522fdf/packages/artifact/src/internal/shared/interfaces.ts#L62)
